_core:
  default_config_hash: uEePITI9tV6WqzmsTb7MfPCi5yPWXSxAN1xeLcYFQbM
langcode: ar
session:
  parameter: language
url:
  source: path_prefix
  prefixes:
    en: en
    ar: ar
  domains:
    en: ''
    ar: ''
selected_langcode: site_default
